@charset "utf-8";
/* CSS Document */

.header { left:0; width:100%; top:0; background:#fff; z-index:9999; }
.headerFix { left:-158px; }
.fixHeader { display:block; width:100%; }
header.wrapper, .wrapper-inner { margin: 0px auto 0; padding: 0px; width: 1120px; }
.wrapper-inner{ min-height: 650px }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }


.mainTitleOuter{ float:left;}
.mainTitle{color:#1E76C7;float:left;height:40px;overflow:hidden; min-width:220px;  margin:3px 0;padding:0 0 5px 0;}
.mainTitle h3{font-size:18px;font-weight:normal;line-height:20px; padding:7px 0 0; margin:0px;}
.mainTitle h3 span {display: block; font-size: 10px; font-weight: 700; line-height: 10px; margin: 0;}
/*Global Search
=============================================================*/
::-webkit-input-placeholder {
font-style:italic;
font-size:11px;
}
:-moz-placeholder {
font-style:italic;
font-size:11px;
}
::-moz-placeholder {
font-style:italic;
font-size:11px;
}
:-ms-input-placeholder {
font-style:italic;
font-size:11px;
}
.searchMainOutr { float: left; text-align:center; margin-top:12px; }
.searchOutrBox { height:30px; position:relative; font-family:Arial, Helvetica, sans-serif; color:#666666; display:inline-block; *display:inline;
zoom:1; width:460px; }
.searchCtgryArea { float:left; width: 50px; cursor:pointer; -webkit-border-top-left-radius:2px; -webkit-border-bottom-left-radius:2px; -moz-border-radius-topleft:2px; -moz-border-radius-bottomleft:2px; border-top-left-radius:2px; border-bottom-left-radius:2px; background:url(../images/search_category_bg.jpg) left top repeat-x; border:solid 1px #ccc; border-right:none; position:relative; }
.searchCtgryArea:hover { background:#efefef; }
.searchCtgryBtn { float:left; height:22px; color:#666666; margin:5px 0 0 5px; cursor:pointer; position:relative; }
.searchCtgryBox { position:absolute; left:1px; top:29px; z-index:999; border:solid 1px #f1f1f1; display:none; -moz-box-shadow:1px 4px 5px 1px #CACACA; -webkit-box-shadow:1px 4px 5px 1px #CACACA; box-shadow:1px 4px 5px 1px #CACACA; max-width:450px; border-bottom:4px solid #3B97E0; border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; }
.searchCtgryBox ul.ctegoryBox { float:left; width:177px; padding:0; margin:0; background:#fafafa; }
.ctegoryBox li { float:left; width:100%; clear:both; display:block; list-style:none; color:#444444; font-size:12px; line-height:12px; }
.ctegoryBox li:hover { background:#e8f5fc; }
.ctegoryBox li:hover a { color:#2177c4; }
.ctegoryBox li strong { color:#2177c4; }
.ctegoryBox a { float:left; padding:5px; text-decoration:none; color:#444444; }
.ctegoryBox li.seeMore { font-size:11px; }
.ctegoryBox li.seeMore a { padding:5px 4px 5px 5px; color:#2177c4; }
.ctgrySearchBox { float:left; width: 76%; border:1px solid #ccc;  position:relative; background:#fff; height:27px; }
.ctgrySearchBox input[type="text"] { width:95%; padding:2px 0% 0px 7px; border:none; height:25px!important; line-height:25px!important; margin:0px 5px 0px 0px!important; background:none; font-size:13px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.ctgrySearchBox input[type="text"]:hover, .ctgrySearchBox input[type="text"]:focus { box-shadow:none; border:none }
.ctgrySearchBox .ui-autocomplete-input { float:left!important; width:95%!important; margin:4px 5px 4px 0px!important; border:none!important; outline:none!important; }
.ctgrybtnBox { float:left; width:30px; height:17px; padding:5px; margin:0; position:relative; -webkit-border-top-right-radius:2px; -webkit-border-bottom-right-radius:2px; -moz-border-radius-topright:2px; -moz-border-radius-bottomright:2px; border-top-right-radius:2px; border-bottom-right-radius:2px; border:1px solid #ccc; border-left:none}
.ctgrybtnBox:hover { }
.ctgrybtn { position:absolute; right:0px; top:0px; width:100%; height:100%; background:#fff url(../images/searchBtnGray.png) center center no-repeat; border:none; text-indent:-9999px; outline:none; cursor:pointer; margin:0px; padding:0px; border:none !important; }
.ctgrybtn:hover { background:#fff url(../images/searchBtnBlue.png) center center no-repeat; }
.inner_text { float:left; padding:1px 18px; margin:0 10px 0 0; color:#666; font-size:13px; height:20px; background:url(../images/dealArrow02.png) right 7px no-repeat; }
.ui-helper-hidden-accessible { display:none; }
.ui-autocomplete { position:absolute; z-index:99999 !important; padding:0; margin:0; border:solid 1px #CCC !important; -moz-box-shadow:1px 4px 5px 1px #CACACA; -webkit-box-shadow:1px 4px 5px 1px #CACACA; box-shadow:1px 4px 5px 1px #CACACA; text-align:left; background:#fff!important; border-bottom:4px solid #3B97E0 !important; width:600px !important }
.ui-autocomplete li { float:left; padding:0 3%; width:94%; clear:both; display:block; line-height:24px; list-style:none; color:#2177c4; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; border-bottom:solid 0px #e1e4e6!important; }
.ui-autocomplete li a strong { color:#1E76C7; }
.ctgrySearchBox .ui-autocomplete a { float:left; padding:0 5px 0 0px; font-size:12px; font-weight:normal!important; width:100%; display:block; text-decoration:none; color:#444444; cursor:pointer; }
.ui-menu-item { }
.ui-autocomplete-category { background:#f1f1f1 !important; }
.ui-autocomplete li:hover { background:#e8f5fc; }
.ui-autocomplete li.ui-state-focus { background:#e8f5fc; }
.ctegoryBox a i, .globalSearchIcon { display:inline-block; *display:inline;
zoom:1; background:url(../images/globalSearch_18x18_icons.png) no-repeat; vertical-align:middle; width:18px; height:18px; margin-right:3px; }
.globalSearchIcon { position:absolute; top:0px; left:0px; }
.ctegoryBox a span { width:135px; display:inline-block; *display:inline;
zoom:1; vertical-align:middle; text-align:left; }
.ctegoryBox a.allCtgry i, #allCtgry { background-position:0px 0px; }
.ctegoryBox li:hover a.allCtgry i { background-position:-18px 0px; }
.ctegoryBox a.dealCtgry i, #dealCtgry { background-position:0px -54px; }
.ctegoryBox li:hover a.dealCtgry i { background-position:-18px -54px; }
.ctegoryBox a.estimateCtgry i, #estimateCtgry { background-position:0px -18px; }
.ctegoryBox li:hover a.estimateCtgry i { background-position:-18px -18px; }
.ctegoryBox a.ordersCtgry i, #ordersCtgry { background-position:0px -72px; }
.ctegoryBox li:hover a.ordersCtgry i { background-position:-18px -72px; }
.ctegoryBox a.subsCtgry i, #subsCtgry { background-position:0px -109px; }
.ctegoryBox li:hover a.subsCtgry i { background-position:-18px -109px; }
.ctegoryBox a.swSubCtgry i, #swSubCtgry { background-position:0px -90px; }
.ctegoryBox li:hover a.swSubCtgry i { background-position:-18px -90px; }
.ctegoryBox a.configSet i, #configSet { background-position:0px -36px; }
.ctegoryBox li:hover a.configSet i { background-position:-18px -36px; }
.bpRight { float:right; margin:10px 0 0 0; }
.userDetails img, .help-Support img { float:left; margin-right:10px; position:relative; top:8px; }
.help-Support-txt { float:left; font-size:0.833em; font-weight:bold; height:30px; padding-top:4px; width:auto; }
span.arrowList { display:block; float:left; background-image:url(../images/header_sprit.png); background-repeat:no-repeat; background-position:-900px -717px; width:0; height:35px; margin-left:5px; cursor:pointer; }
span.arrowList:hover, span.arrowSelect { background-position:-900px -682px; }
.help-Support { position:relative; float:left; }
.help-Support-info ul li.countries { padding:0px 10px 10px 0; position: relative; left: 40px; text-align: left; }
.help-Support-info ul li.countries a { color: #006FAE; font-size: 12px !important; }
.help-Support-info ul li.countries a:hover { text-decoration:underline; color: #006FAE; }
.help-Support-info ul li.supportCommunity { padding-left:40px; padding-top:0px; padding-bottom:4px; }
.help-Support-info ul li.training { padding-left:40px; }
.help-Support-info ul li:last-child { padding-bottom:0px; }
.help-Support-info { width:278px; right:2px; -moz-box-shadow:1px 4px 5px 1px #CACACA; -webkit-box-shadow:1px 4px 5px 1px #CACACA; box-shadow:1px 4px 5px 1px #CACACA; border-radius:5px; border-right:1px solid #CACACA; display:none; top:30px; }
.help-Support-info ul {display:block; }
.help-Support-info ul li { padding:7px 10px; position:relative }
.help-Support-info ul li a { font-size:12px !important; color:#666; line-height:16px; text-decoration:none; }
.help-Support-info ul li a:hover, .userInfo ul li a:hover { color:#006FAE; }
.searchInfoTop { position:relative; float:left; top:14px; }
.searchInfoTop span { display:block; background:url(../images/header_sprit.png) no-repeat 0px -2164px; width:55px; height:50px; cursor:pointer; }
.searchInfoTop span:hover, .searchInfoTop span.active { background-position:0px -2114px; }
span.arrowList { display:block; float:left; background-image:url(../images/header_sprit.png); background-repeat:no-repeat; background-position:-900px -717px; width:30px; height:35px; margin-left:0; cursor:pointer; }
.help-Support-txt { color:rgb(102, 102, 102); float:left; font-size:0.833em; font-weight:bold; height:32px; width:auto; padding-top:0; background:url(../images/help_border.png) left center no-repeat; }
.help-Support-txt a { float:left; display:block; width:33px; text-indent:-9999px; height:30px; background:url(../images/header_sprit.png) -428px -147px no-repeat; }
.help-Support-txt a:hover, .help-Support:hover .help-Support-txt a { background-position:-428px -202px }
.guest-user .help-Support-txt{background:none;}
.guest-user .help-Support-txt a{width:31px; background-position:-430px -147px;}
.guest-user .help-Support-txt a:hover, .help-Support.guest-user:hover .help-Support-txt a{background-position:-430px -202px;}
.notif_message { color:rgb(102, 102, 102); float:left; font-size:0.833em; font-weight:bold; height:30px; padding-top:2px; width:30px; margin:0 2px; }
.notif_message a { width:28px; text-indent:-9999px; height:30px; float:left; display:block; background:url(../images/header_sprit.png) -430px -262px no-repeat; }
.notif_message a:hover { background-position:-430px -331px; }
.userInfo, .help-Support-info, .quick-link-box { position:absolute; background:#f4f4f4; padding:10px 10px; border-bottom:4px solid #3b97e0; border-radius:5px; z-index:9999; display:none; }
.userDetails img, .help-Support img { float:left; margin-right:10px; position:relative; top:6px; }
span.arrowList { display:block; float:left; background-image:url(../images/header_sprit.png); background-repeat:no-repeat; background-position:-435px -36px; width:34px; height:35px; margin-left:5px; cursor:pointer; }
span.arrowList:hover, span.arrowSelect { background-position:-435px -1px; }
.help-Support-info { width:278px; right:2px; -moz-box-shadow:0 2px 4px #8A8A8A; -webkit-box-shadow:0 2px 4px #8A8A8A; box-shadow:0 2px 4px #8A8A8A; border-radius:5px; border-right:1px solid #CACACA; display:none; top:30px; }
.userDetails { position:relative; float:left; margin:0; }
.userlogin { position:relative; float:left; margin-top:12px; margin-right:15px; }
.userlogin ul { float:left; list-style:none; }
.userlogin ul li { display:inline-block; border-right:1px solid #a6a6a6; float:left; padding:0 3px; line-height:10px; }
.userlogin ul li:last-child, .userDetails ul li.hide { border-right:0 none }
.userlogin ul li a { text-decoration:none; color:#2a75cd; font-size:11px; float:left; display:inline-block; }
.userNameTxt span { font-size:11px; text-transform:uppercase; color:#f58025; }
.userNameTxt { font-size:11px; }
.userDetails img, .help-Support img { float:left; margin-right:10px; position:relative; top:6px; }
.userNameTxt, .help-Support-txt { float:left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-weight:bold; color:#666; font-size:11px; }
.userInfo { width:185px; right:2px; top:30px; -moz-box-shadow:0 4px 4px #8A8A8A; -webkit-box-shadow:0 4px 4px #8A8A8A; box-shadow:0 4px 4px #8A8A8A; border-radius:5px 0 5px 5px; border-right:1px solid #cacaca; display:none; }
.userNameTxt { width:auto; max-width:200px; padding-top:10px; padding-right: 5px; padding-left: 5px; }
.userInfo ul li { padding:4px 10px }
.userInfo ul li:last-child { padding-bottom:0px !important; }
.userInfo ul li a, .userInfo ul li { font-size:12px; color:#666; line-height:16px; text-decoration:none; }
.userInfo ul li span.english a { color:#1e76c7; }
.userInfo ul li.logOut { border-top:1px solid #ccc; font-size:1.167em; margin-top:5px; }
.help-Support { position:relative; float:left; }
.phone { background:url(../images/header_sprit.png) -439px -996px no-repeat; padding:2px 0 0px 39px !important; line-height:18px }
.phone span { font-size:12px; }
.phone:hover { background-position:-439px -1080px; }
.ciscomail { background:url(../images/header_sprit.png) -429px -265px no-repeat; padding:2px 0 10px 39px; }
.ciscomail:hover { background-position:-429px -334px; }
.help-Support-info ul li.openCase { padding:0px 0px 0px 40px; background:url(../images/header_sprit.png) 6px -1283px no-repeat; }
.help-Support-info ul li.openCase:hover { background-position:-436px -1283px; }
.help-Support-info { width:190px; right:0px; -moz-box-shadow:0 4px 4px #8A8A8A; -webkit-box-shadow:0 4px 4px #8A8A8A; box-shadow:0 4px 4px #8A8A8A; border-radius:5px 0 5px 5px; border-right:1px solid #cacaca; display:none; top:27px; }
.guest-user .help-Support-info { width:155px;}
.help-Support-info ul li { padding:4px 6px; }
.help-Support-info ul li a:hover, .userInfo ul li a:hover { color:#006FAE; }
/* ====== Quick Link Formatting ======= */
.quickLinksCon { background:url(../images/help_border.png) no-repeat scroll left center; float:left; position:relative; margin-top:1px; }
.quick_link { background:url(../images/quick_links.png) no-repeat 6px 8px; float:left; display:block; width:35px; text-indent:-9999px; height:30px; }
a:hover.quick_link, a.active.quick_link { background:url(../images/quick_links.png) no-repeat 6px -37px; }
.quick-link-box { width:250px; padding:10px 20px; right:0px; top:25px; box-shadow:0 4px 4px #8a8a8a; }
.quick-link-box h2 { border-bottom:solid 1px #ccc; font-size:14px; font-weight:bold; padding:0 0 5px 0; margin:0 0 5px 0; }
.quick-link-left { width:45%; float:left; }
.quick-link-right { width:100%; float:right; }
.quick-link-box ul li { padding:3px 0px; }
.quick-link-box ul li a { color:#666; }
.quick-link-box ul li a:hover { color:#006fae; }
.quickLinksCon1 { background:url(../images/help_border.png) no-repeat scroll left center; float:left; position:relative; margin-top:1px; }
.quick-title { background:#606060; color:#51aeeb; text-transform:uppercase; font-weight:bold; font-size:16px; padding:8px 10px; margin-bottom:10px }
.quick_link1 { background:url(../images/quick_links.png) no-repeat 6px 8px; float:left; display:block; width:35px; text-indent:-9999px; height:30px; }
a:hover.quick_link1, a.active.quick_link1 { background:url(../images/quick_links.png) no-repeat 6px -37px; }
.quick-link-box1 { width:500px; right:-120px; top:32px; box-shadow:0 4px 4px #8a8a8a; position:absolute; background:#6c6c6c; padding:10px; z-index:9999; display:none; }
.quick-link-box1 h2 { border-bottom:solid 1px #8b8989; font-size:14px; font-weight:bold; padding:0 0 5px 0; margin:0 0 5px 0; color:#fff; }
.quick-link-left1 { width:45%; float:left; }
.quick-link-right1 { width:45%; float:right; }
.quick-link-box1 ul li { padding:3px 0px; }
.quick-link-box1 ul li a { color:#fff; }
.quick-link-box1 ul li a:hover { text-decoration:underline; }
.arrow-top { width:100%; height:9px; display:block; position:absolute; top:-9px; right:0px; background:url(../images/quick_links_top.png) no-repeat 377px 0px; }
.navigation_flyout { background:#6c6c6c; padding:0px 15px; display:block; width:520px; box-shadow:0 0 9px #5c5c5c inset; -web-box-shadow:0 0 9px #5c5c5c inset; -moz-box-shadow:0 0 9px #5c5c5c inset; }
.flyoutBoxHead { background:#606060; padding:13px 10px 14px; margin:0 -15px; }
.flyoutBoxHead h1 { font-size:18px; color:#51aeeb; font-weight:normal; max-width:90%; text-transform:uppercase; float:left; padding:0px 5px; }
.flyoutBoxHead a { background:url(../images/quick_links_cross.png) no-repeat left top; width:10px; height:10px; float:right; margin-top:9px; margin-right:10px; }
.flyoutBoxHead a:hover { background-position:left bottom; }
.navigation_flyout span.arrow { background:url(../images/quick_links_arrow.png) no-repeat left top; width:17px; height:24px; position:absolute; left:-9px; top:16px; }
.scroll-nav { width:100%!important; }
.flyoutBox { float:left; width:100%; position:relative; }
.navigation_flyout h2 { clear:both; font-size:14px; font-weight:bold; color:#fff; padding:0px 0 3px; margin:0px; border-bottom:1px solid #8B8989; padding:3px 0 6px; width:95%; margin-bottom:5px; }
.navigation_flyout ul { float:left; padding:0 0 20px; }
.navigation_flyout ul li { padding:3px 0px!important; list-style:none; }
.navigation_flyout ul li a { font-size:12px; color:#fff; white-space:normal; padding:0; display:block; }
.navigation_flyout ul li a:hover {/*background:#797979;*/ text-decoration:underline; }
.flyoutLeft { width:49%; float:left; padding-right:19px; }
.flyoutRight { width:49%; float:left }
/* ====== Quick Link Formatting  Ends ======= */


.searchWidget{ background:url(../images/searchBG.png) repeat-x left top #fff; margin-bottom:10px; position:relative;}
.sep{ background:url(../images/sep.jpg) repeat-x top; height:2px; width:100%; clear:both; margin:5px 0px 6px;}
.flyoutSep{ background:url(../images/sep.jpg) repeat-x top; height:2px; width:100%; clear:both; margin:0px;}
.searchWidget input{ border:0px!important; width:220px; padding:8px;}
input[type="button"].searchBTN{ background:url(../images/searchBTN.png) repeat-x 0 0 !important; width:14px; height:14px; border:none; padding:0px; float:right; margin-right:10px; margin-top:10px; position:absolute; top:0px; right:0px; background-size:100%;}
input[type="button"].searchBTN:hover{ background-position:0 -40px !important;}
.firstMenu{ width:200px; float:left; padding-right:20px;}
.builPriceNav, .estimateNav, .dealQuoteNav, .orderNav, .serviceContactNav, .subscriptionsNav, .softwareNav{ text-align:center; padding:8px 0 9px!important;}
.builPriceNav{ width:95px;}
.estimateNav{ width:205px;}
.dealQuoteNav{ width:130px;}
.orderNav{ width:127px;}
.serviceContactNav{ width:160px;}
.subscriptionsNav{ width:135px;}
a.softwareNav{ border-radius:0px 3px 3px 0px;}
.softwareNav{ width:123px;}
.softwareNav{ width/*\**/:122px\9;}
.sep{ background:url(../images/sep.jpg) repeat-x top; height:2px; width:100%; clear:both; margin:5px 0px 6px;}
.sep2 {background:url(../images/sep2.jpg) repeat-x top; height:2px;	width:109%;	clear:both;	margin:10px 0px 10px -10px;}
/* ====== Main Global Navigation End =======*/

/** Customer_feedback ***/
.customer_feedback { background:#579ddd; position:fixed; right:-10px; top:30%; width:38px; z-index:999 !important; border-radius:4px 0 0 4px; padding-bottom:20px; cursor:pointer;}
.customer_feedback:hover{background:#146bba;}
.customer_feedback a{display:block;color:#fff; margin-left:2px; margin-top:60px; font-weight:bold; text-decoration:none; font-size:13px; text-align:center; vertical-align:middle; -ms-transform: rotate(-90deg); -moz-transform:rotate(-90deg); /* Firefox */ -webkit-transform:rotate(-90deg); /* Safari and Chrome */ -o-transform:rotate(-90deg); /* Opera */ white-space:nowrap; margin-bottom:20px; margin-bottom:26px\9; float:left\9; position:relative; right:5px; right:17px\9;  }
.feedstar{background:url(../images/StarAni1.gif) no-repeat; width:17px; margin-top:5px; margin-top:0px\9;}
.customer_feedback:hover .feedstar{background-position:-21px 0px;}
@media \0screen  { .customer_feedback a { -ms-writing-mode:bt-lr; margin-top:30px; right:-5px; margin-bottom:9px;} }
.customer_feedback img{text-align:center; margin-left:5px; float:left;}
/* ========== Custome Feedback PopUP =========*/
#customer_feedback {display: block;width: 618px;}
#customer_feedback h2 {  color: rgb(102, 102, 102);    font-size: 17px;font-weight: bold;    margin-bottom: 5px; border-bottom:1px solid #ccc; padding-bottom:5px;}
.main_area {padding-bottom: 5px;}
.feedback_fields:after{clear:both; content:""; display:block}
.feedback_fields{padding-bottom:15px;}
.main_area label.label-field {color: #666; float: left; font-size: 12px;font-weight: bold; margin-bottom: 6px;margin-top: 7px;  width: 30%;}
#field-star-rating {border: 1px solid #ccc;  border-radius: 3px;  float: left; height: 21px; outline: medium none;padding: 5px; width: 67.9%;}
#field-star-rating:hover{-moz-box-shadow:0 1px 4px #bababa;-webkit-box-shadow:0 1px 4px #bababa;box-shadow:0 1px 4px #bababa;}
#star-rating {float: left;}
.main_area label span{color:#FF0000}
.main_area .label_check{margin-top:-1px; float:left; padding-left:20px;}
#star-rating input { width: auto;}
.rating_desc {font-size: 13px; font-style: italic; margin-left: 30px;}
#customer_feedback form div.float-left, form div.float-right { width: 69.5%;}
.errorTxt { color: rgb(255, 0, 0); font-size: 11px; line-height: 12px;    margin: 3px 0 0;}
.main_area .textarea_bg{font-size:12px; font-family:Arial, Helvetica, sans-serif; border:solid 1px #c3c3c3; color:#666; padding:0 3px;}
.main_area .textarea_bg, .main_area .input-text{max-width:424px; width: 100%; }
.disclaimer {float: left;  width: 56%;}
.disclaimer p { color: rgb(153, 153, 153);font-size: 9px;line-height: 13px; text-align: justify; margin-top:0px;}




/** Serial Number ***/
.serial_macid { background:#579ddd; position:fixed; right:-10px; top:30%; width:38px; z-index:999 !important; border-radius:4px 0 0 4px; padding-bottom:20px; cursor:pointer;}
.serial_macid{background:#146bba;}
.serial_macid a{display:block;color:#fff; margin-left:2px; margin-top:60px; font-weight:bold; text-decoration:none; font-size:13px; text-align:center; vertical-align:middle; -ms-transform: rotate(-90deg); -moz-transform:rotate(-90deg); /* Firefox */ -webkit-transform:rotate(-90deg); /* Safari and Chrome */ -o-transform:rotate(-90deg); /* Opera */ white-space:nowrap; margin-bottom:20px; margin-bottom:26px\9; float:left\9; position:relative; right:5px; right:17px\9;  }
.feedstar{background:url(../images/StarAni1.gif) no-repeat; width:17px; margin-top:5px; margin-top:0px\9;}
.serial_macid:hover .feedstar{background-position:-21px 0px;}
@media \0screen  { .serial_macid a { -ms-writing-mode:bt-lr; margin-top:30px; right:-5px; margin-bottom:9px;} }
.serial_macid img{text-align:center; margin-left:5px; float:left;}

